body{background:rgba(238, 238, 238, 1); font:normal 14px Verdana, Tahoma, arial; }
IMG  { border: 0; }
A    { Color: black; }

div,li,ul{margin:0;padding:0;text-decoration:none;}
li{list-style:none;}
.line:after{content:" x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . ";visibility:hidden;clear:both;height:0!important;display:block;line-height:0;}
.unit{float:left;}
.unitR{float:right;}
.headerLink{background-color:green;position:relative;z-index:2;}
.headerLink .item{padding:0;line-height:16px;}
.headerLink .item a{color:#fff;font-weight:bold;display:inline-block;white-space:nowrap;padding:4px 12px;}
.headerLink .item a,.headerLink .item a:visited,.headerLink .item a:active{text-decoration:none;}
.headerLink .item:hover,.headerLink .item.active{color:#fff;background:rgb(70, 70, 70);box-shadow:none;}
.headerLink .item:hover a,.headerLink .item:hover:first-child a,.headerLink .item:hover:last-child a,.headerLink .item.active a,.headerLink .item.active:first-child a,.headerLink .item.active:last-child a{box-shadow:none;}
.headerLink .item:hover .listing{height:auto;}
.headerLink .more{position:relative;}
.headerLink .more .listing{border-radius:0 0 2px 2px;background-clip:padding-box;box-shadow:0 2px 2px rgba(0,0,0,0.4);background:rgb(70, 70, 70);position:absolute;left:0;height:0;top:100%;overflow:hidden;}
.headerLink .more .listing .item{padding:3px 0px;border:none;}
.headerLink .more .listing .item a{box-shadow:none;padding:0px 5px;}
.headerLink .more .listing .item:hover{background:rgba(255,255,255,0.1);}